<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/98/International_Pok%C3%A9mon_logo.svg/1200px-International_Pok%C3%A9mon_logo.svg.png" alt="Paris" class="center">
<div class="container">
    <app-online-players></app-online-players>
    <app-leaderboard></app-leaderboard>
</div>